## cmake3 3.13.4~bionic1+9.0trisquel1

=== debian/changelog ===
cmake3 (3.13.4~bionic1+9.0trisquel1) etiona-backports; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Jul 2020 17:14:39 +0000

cmake3 (3.13.4~bionic1) bionic; urgency=low

  * Update to 3.13.4

 -- Thomas Schiex <empnessty@gmail.com>  Sat, 19 Oct 2019 23:09:18 +0200
