=== debian/control ===
Source: cmake3
Section: devel
Priority: optional
Maintainer: Dennis Luxen <ich@dennisluxen.de>
Build-Depends: build-essential, zlib1g-dev, libcurl3-openssl-dev, lzma-dev
Standards-Version: 4.1.2
Homepage: http://www.cmake.org

Package: cmake3
Architecture: any
Depends:
Description: cross-platform, open-source make system
 CMake is an open-source, cross-platform family of tools designed to build, test and package software. CMake is used to control the software compilation process using simple platform and compiler independent configuration files, and generate native makefiles and workspaces that can be used in the compiler environment of your choice. The suite of CMake tools were created by Kitware in response to the need for a powerful, cross-platform build environment for open-source projects such as ITK and VTK.
