=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR = build_dir

# secondly called by launchpad
build:
	./bootstrap --prefix=debian/tmp/usr --system-curl
	make

# thirdly called by launchpad
binary: binary-indep binary-arch

binary-indep:
	# nothing to be done

binary-arch:
	./bootstrap --prefix=debian/tmp/usr
	make install
	mkdir debian/tmp/DEBIAN
	dpkg-gencontrol -pcmake3
	dpkg --build debian/tmp ..

# firstly called by launchpad
clean:
	rm -f build
	rm -rf $(BUILDDIR)

.PHONY: binary binary-arch binary-indep clean
